Change log for kakasi package in Ubuntu

115 of 15 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-12-02
Deleted in disco-proposed (Reason: moved to release)
kakasi (2.3.6-4) unstable; urgency=medium

  * Team upload

  * debian/control
    - revert maintainer address
    - set Standards-Version: 4.2.1
    - drop unnecessary Build-Depends
    - use "Build-Depends: debhelper-compat", instead of debian/compat
  * debian/compat
    - drop it
  * debian/watch
    - use version 4
  * debian/libkakasi2.postinst
    - unnecessary, drop it

 -- Hideki Yamane <email address hidden>  Sun, 02 Dec 2018 18:10:55 +0900

Available diffs

Superseded in disco-release on 2018-12-02
Deleted in disco-proposed on 2018-12-03 (Reason: moved to release)
kakasi (2.3.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ NOKUBI Takatsugu ]
  * d/control: fix email address for tracker

 -- NOKUBI Takatsugu <email address hidden>  Wed, 03 Oct 2018 18:14:32 +0900

Available diffs

Superseded in disco-release on 2018-11-09
Published in cosmic-release on 2018-07-10
Deleted in cosmic-proposed (Reason: moved to release)
kakasi (2.3.6-2) unstable; urgency=medium

  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.4).
  * Migrate from alioth to lists.debian.org for the maintainer address.
    Closes: #899560
  * Bump standards version to 4.1.4 and compat to 11.
  * Format with wrap-and-sort.

 -- Osamu Aoki <email address hidden>  Mon, 09 Jul 2018 23:58:28 +0900
Superseded in cosmic-release on 2018-07-10
Published in bionic-release on 2018-04-04
Deleted in bionic-proposed (Reason: moved to release)
kakasi (2.3.6-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <email address hidden>  Tue, 03 Apr 2018 12:30:27 +0000
Superseded in bionic-release on 2018-04-04
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed (Reason: moved to release)
kakasi (2.3.6-1) unstable; urgency=medium


  * New upstream release. 

 -- Osamu Aoki <email address hidden>  Sun, 15 Jun 2014 00:44:23 +0900
Superseded in utopic-release on 2014-06-15
Published in trusty-release on 2014-03-24
Deleted in trusty-proposed (Reason: moved to release)
kakasi (2.3.6-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * Drop 001-hyphen.patch, 0002-utf8.patch, fixed upstream
 -- Jackson Doak <email address hidden>   Sun, 23 Mar 2014 10:48:13 +1100
Superseded in trusty-release on 2014-03-24
Deleted in trusty-proposed on 2014-03-25 (Reason: moved to release)
kakasi (2.3.5-2) unstable; urgency=medium


  * Fix kakasi-config script.  Closes: #737378

 -- Osamu Aoki <email address hidden>  Mon, 03 Feb 2014 00:00:27 +0900

Available diffs

Superseded in trusty-release on 2014-02-03
Deleted in trusty-proposed on 2014-02-04 (Reason: moved to release)
kakasi (2.3.5-1) unstable; urgency=medium


  * New upstream release.
  * Update package with M-A and fortify.
  * Fix manpages over - etc.
  * Add symbols support to libkakasi2.
  * Use UTF-8 for the Japanese documenmtation.

 -- Osamu Aoki <email address hidden>  Sat, 01 Feb 2014 20:45:09 +0900

Available diffs

Superseded in trusty-release on 2014-02-01
Deleted in trusty-proposed on 2014-02-02 (Reason: moved to release)
kakasi (2.3.5~pre1+cvs20071101-3) unstable; urgency=medium


  * QA upload.

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el
    by getting new libtool macros (still updates config.{sub,guess}; closes:
    #733709).

 -- Colin Watson <email address hidden>  Thu, 09 Jan 2014 15:41:40 +0000
Superseded in trusty-release on 2014-01-10
Deleted in trusty-proposed on 2014-01-11 (Reason: moved to release)
kakasi (2.3.5~pre1+cvs20071101-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
 -- Logan Rosen <email address hidden>   Sun, 29 Dec 2013 20:35:06 -0500
Superseded in trusty-release on 2013-12-30
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
kakasi (2.3.5~pre1+cvs20071101-2) unstable; urgency=low


  * Set the Maintainer field to Debian QA Group.

 -- Keita Maehara <email address hidden>  Tue, 02 Jul 2013 00:31:56 +0900
Superseded in saucy-release on 2013-07-02
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
kakasi (2.3.5~pre1+cvs20071101-1) unstable; urgency=low

  * Maintainer release.
  * New upstream snapshot (Closes: #184286, #162890, #273249, #273250,
    #545045).
  * Updated Standards-Version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch to debhelper 7.
  * Updated references to the upstream URL.
  * Now libkakasi2-dev is in section libdevel.
  * Removed symlinks to undocumented(7).
  * Added missing upstream docs.
  * Moved kakasi-config to libkakasi2-dev.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:52:48 +0100
Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
kakasi (2.3.4-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on avr32 (Closes: #535748) and ppc64 (Closes: #327131):
     - Copy config.{guess,sub} before ./configure.
     - Add autotools-dev to Build-Depends accordingly.
  * Fix FTBFS on GNU/kFreeBSD (Closes: #306935):
     - Call “autoreconf -vfi” before ./configure.
     - Add autoconf, automake, libtool to Build-Depends accordingly.
  * Fix watch file (Closes: #449790, #529120):
     - Thanks to Yan Morin for the patch.
  * Fix a few lintian warnings:
     - Use debian/compat rather than DH_COMPAT.
     - Add ${misc:Depends} to Build-Depends.
     - Use ${binary:Version} in Build-Depends.
     - Move dh_installdeb after dh_shlibdeps.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  18 Dec 2009 17:42:31 +0000

Available diffs

Superseded in lucid-release on 2009-12-18
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
kakasi (2.3.4-3.1) unstable; urgency=low

  * Non-maintainer upload to fix almost empty copyright file.
    (Closes: #381338)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 02:06:31 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
kakasi (2.3.4-3) unstable; urgency=low


  * Added README.wakati (closes: Bug#189803).

 -- Keita Maehara <email address hidden>  Tue, 30 Dec 2003 22:38:18 +0900
115 of 15 results